Source: https://manu-pageloop-kb.docs-staging.pageloop.ai/api-reference/endpoints/getarticle

# Get an article

GET `https://api.pageloop-demo.dev/v2/articles/{articleId}`

## Path Parameters

#### articleId (path, string, required)

## Response

#### 200

The article.

#### id (string, required)

#### title (string, required)

#### status (enum (string), required)

#### updatedAt (string)

#### 404

No such article.

#### Request

```bash cURL
curl -X GET 'https://api.pageloop-demo.dev/v2/articles/{articleId}' \
  -H 'Authorization: Bearer <token>'
```

```javascript JavaScript
const res = await fetch('https://api.pageloop-demo.dev/v2/articles/{articleId}', {
  method: 'GET',
  headers: {
    'Authorization': 'Bearer <token>',
  },
});
const data = await res.json();
```

```python Python
import requests

res = requests.get(
    'https://api.pageloop-demo.dev/v2/articles/{articleId}',
    headers={'Authorization': 'Bearer <token>'}
)
data = res.json()
```

#### Response

```json 200
{
  "id": "string",
  "title": "string",
  "status": "draft",
  "updatedAt": "date-time"
}
```
